@media screen and (min-width: 481px) {
  .people {
    background-size: cover;
    padding-bottom: 80px;

    &__title {
      font-size: 31px;
    }

    &__items {
      display: grid;
      grid-template: repeat(3, 1fr) / repeat(2, 1fr);
      grid-gap: 10px;
      justify-content: space-between;
      justify-items: center;
      align-items: start;
    }

    &__text {
      display: block;
      margin: 60px 51px 0 43px;
    }

    &__underline {
      margin: 16px 35px 0;
    }
  }
}